{
    "lists": {
        "searched_for": "Hinanap",
        "objects_found": "Mga bagay na nakita",
        "all_objects_shown": "Ipakita ang lahat ng bagay",
        "objects_as_grid": "Ipakita ang mga resulta bilang grid",
        "browse_objects": "I-browse  ang mga resulta",
        "objects_as_list": "Ipakita ang mga resulta bilang listahan",
        "objects_from": "Mga bagay mula sa",
        "objects_collection": "Mga bagay mula sa koleksyong ito",
        "from": "mula sa",
        "searched_object_relation": "Paghahanap sa mga kaugnay na bagay",
        "objects_related_to": "Mga bagay na nauugnay sa",
        "searched_in_relation_to": "sa",
        "connector": "at",
        "objects": "Mga bagay",
        "kind": "sa uri",
        "objects_same_kind": "Mga bagay na parehong uri",
        "related": "May kaugnayan",
        "no_valid_search": "Hindi mo ginamit ang isa sa mga iminungkahing termino. Maaaring makatulong ang pangkalahatang search bar sa tuktok - magpatuloy ...",
        "new_advanced_search": "Bagong detalyadong paghahanap",
        "objects_keyword": "Mga keyword para sa bagay",
        "columns_minus": "Magbawas ng isang column",
        "columns_plus": "Magdagdag ng isa pang column",
        "rows_minus": "Magbawas ng isang hilera",
        "rows_plus": "Magdagdag ng isa pang hilera",
        "more_info": "... higit pa",
        "refined_search": "Detalyadong paghahanap",
        "fulltextsearch": "Paghahanap ng buong teksto",
        "proposedsearch": "Mga mungkahi sa paghahanap",
        "keyword": "Keyword",
        "placename": "Pangalan ng lugar",
        "including_narrower": "Kasama ang mga limitadong termino",
        "direct": "direkta",
        "undefined": "hindi natukoy",
        "undefinedRelation": "hindi matukoy na ugnayan sa",
        "collection": "Koleksyon",
        "museum": "Museo",
        "you_may": "Maaring...",
        "keyword_not_found": "Walang nahanap na kaugnay sa keyword na ito",
        "search_keyword_other_collections": "... hanapin ng keyword na ito sa ibang koleksyon ng museo",
        "search_keyword_in_this_version": "... hanapin ang keyword na ito sa ibang lugar",
        "search_keyword_in_md_nat": "... hanapin ang keyword na ito sa bersyong Alemanya ng museul-digital",
        "place_not_found": "Walang nahanap na kaugnay sa lugar na ito",
        "search_place_other_collections": "... hanapin ang lugar na ito sa ibang koleksyon ng museo",
        "search_place_in_this_version": "... hanapin ang lugar na ito sa ibang pook",
        "search_place_in_md_nat": "... hanapin ang lugar na ito sa bersyong Alemanya ng museum-digital",
        "time_not_found": "Walang nahanap na kaugnay sa napiling panahon",
        "search_time_other_collections": "... hanapin ang napiling panahon sa mga koleksyon ng museo",
        "search_time_in_this_version": "... hanapin ang napiling panahon sa ibang lugar",
        "search_time_in_md_nat": "... hanapin ang napiling panahon sa bersyong Alemanya ng museum-digital",
        "fulltext_search_this_version": "... magsagawa ng isang buong paghahanap sa teksto",
        "places_for_objects": "Mga lugar para sa bagay",
        "time": "Panahon",
        "actor": "Tao",
        "places": "Lugar",
        "disambiguation": "Paglilinaw",
        "please_narrow_search": "Mangyaring paliitin ang iyong paghahanap",
        "sorted_by": "Nakaayos ayon sa",
        "object_addition": "Petsa ng pagdadagdag",
        "object_name": "Pamagat ng bagay",
        "inventory_number": "Numero ng imbentaryo",
        "ascending": "Paakyat",
        "descending": "Pababa",
        "search_mode_raster": "Grid",
        "search_mode_grid": "Grid",
        "search_mode_liste": "Listahan",
        "search_mode_browse": "Browse mode",
        "search_results_by_museum": "Resulta ng paghahanap ayon sa museo",
        "calculate_distance": "Kalkulahin ang distansya",
        "time_filter_from": "Filter ng panahon (umpisa)",
        "time_filter_end": "Filter ng panahon (katapusan)",
        "include_indirect_links": "Ipakita rin ang hindi tuwirang relasyon sa mga lugar",
        "include_direct_links": "Limitahan sa mga direktang relasyon lamang",
        "hide_biographical_markers": "Itago ang mga marker ng biograpiya",
        "overview": "Pangkahatang-ideya",
        "hierarchy": "Herarkiya",
        "norm_data": "Norm data",
        "generic": "Generic",
        "partitive": "Partitive",
        "instantial": "Instantial",
        "read_more": "Basahin ang higit pa",
        "bibliography": "Bibliograpiya",
        "genealogy": "Talaangkanan",
        "recent_objects_on": "Kamakailang bagay sa",
        "search_results_on": "Hanapin ang mga resulta sa",
        "refine_search": "Limitahan ang paghahanap",
        "series": "Pangkat ng bagay",
        "exhibition": "Pagtatanghal",
        "please_select_type": "Maaring pumili",
        "open_entity_page": "Buksan ang page ",
        "searched_place": "Hinanap ng lugar",
        "formulate_stmt_search": "Bumuo ng Paghahanap na Batay sa Pahayag",
        "search_entities": "Mga nilalaman ng paghahanap",
        "map_source": "Map source",
        "search_event": "Event",
        "search_query_no_result": "No results could be found for your search query.",
        "did_you_mean": "Did you mean to search any of the following?",
        "display_search_string": "Display search string",
        "relevance": "Relevance",
        "what_happened_to_the_objects_and_when": "What happend to the objects and when",
        "by_museum": "By museum",
        "extend_search_by_facets": "Extend current search to include this term",
        "limit_current_search_by_facets": "Modify current search to exclude matches for this term",
        "new_search_from_facets": "Run a new search query for this term",
        "recent_objects": "Recent objects"
    }
}